Subject: Orange lilacs

From: [email-masked] (Erika McNeil)
Date: 24 Mar 1995 17:35:10 GMT

I'm hoping someone can help me with this.  While visiting my brother in Santa 
Cruz I noticed a beautiful, delicate lilac growing outside his house.  But it 
was a light orange color, and I've not seen one since.  I've looked at 
nurseries where I'm from (Boston area) as well as here in Ohio, and I can only 
find purple and, rarely, white.  Was I deceived?  Did I really just *think* I 
saw it?!
I would appreciate any advice about this, such as:
where can I find one
will it grow in New England or Ohio
was I imagining things
Thanks in advance!

*******************
Erika Hanson McNeil
*******************

:*)